/* IE styling */
#content #exchange-leadins li, #youth-winners ul li, #leo-trophy, #leo-events, #leo-gallery { float: left; display: block; }

header, 
#youth-nav, 
#youth-nav .wrapper,
#exchange-nav,
#exchange-nav .wrapper {
	z-index: 1000 !important;
}

#social-banner-wrap, section#container, 
#exchange-header {
	z-index: -99999 !important;
}

#social-banner-wrap {
	height: 712px;
}

body.page-template-template-leo-home-php #social-banner-wrap {
	height: 679px;
}

#exchange-header {
	height: 600px;
}

#social-slider-wrap #social-slider {
}

#youth-nav {
	background: #30343b;
}

#exchange-nav {
	background: #fafafa;
}

.backstretch, .backstretch img {
	z-index: 0 !important;
}
